.p-10 {
    padding: 10px !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-20 {
    margin-top: 20px;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mt-5 {
    margin-top: 5px !important;
}

.mt-150 {
    margin-top: 150px !important;
}

.ml-5 {
    margin-left: 5px !important;
}

.ml-20 {
    margin-left: 20px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pr-20 {
    padding-right: 20px !important;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .sm-mt-20 {
        margin-top: 20px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .sm-mt-0 {
        margin-top: 0 !important;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .md-mt-0 {
        margin-top: 0 !important;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

.size-20 {
    height: 20px;
    width: 20px;
}

.flex {
    display: flex;
}

.items-center {
    align-items: center;
}

.w-100 {
    width: 100px;
}

.w-450 {
    width: 450px;
}

.w-full {
    width: 100%;
}

img.scale-up {
    transition: transform 0.8s;
}

img.scale-up:hover {
    transform: scale(1.03);
}

.mt-30 {
    margin-top: 30px;
}

.mt-60 {
    margin-top: 60px;
}

.product-list a {
    color: #333 !important;
}

.snipcart-modal__container {
    padding-top: 70px;
}

.snipcart-cart-header {
    margin-top: 40px !important;
}

#snipcart {
    --bgColor-buttonPrimary: #fed136;
    --bgColor-buttonPrimary-hover: #fec503;
}